.bp3-customise {
  .bp3-file-input,
  .bp3-numeric-input,
  .bp3-tag-input,
  .bp3-input-group {
    width: 264px;
  }
  .bp3-file-input.bp3-fill {
    width: 100%;
  }
  .bp3-tag-input.bp3-fill {
    width: 100%;
  }
  .bp3-input-group.bp3-fill {
    width: 100%;
  }
  .bp3-progress-bar {
    width: 351px;
  }
}
.bp3-customise-numeric {
  .bp3-numeric-input {
    width: 264px;
  }
  .bp3-numeric-input.bp3-fill {
    width: 100%;
  }
}
.bp3-customise-date {
  display: flex;
  .bp3-customise-dateInput {
    flex-grow: 1;
    flex-shrink: 1;
    justify-content: center;
    align-items: center;
    flex: 1 1 auto;
    padding: 20px;
    .bp3-popover-wrapper {
      width: 230px;
    }
    .bp3-popover-wrapper.bp3-fill {
      width: 100%;
    }
  }
}
